.screen-height {
  height: 100%;
  min-height: calc(100vh - 56px);
}

.m-b-80 {
  margin-bottom: 80px;
}

.btn-f-size {
  font-size: 1em;
}

.t-w-160 {
  width: 160px;
}

.main-h {
  display: block;
  font-size: calc(1.375rem + 1.5vw);
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
}

/* scrollbar webkit design */

::-webkit-scrollbar {
  height: 6px;
}

::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 5px;
}

::-webkit-scrollbar-thumb {
  border-radius: 5px;
  -webkit-box-shadow: inset 0 0 16px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 0 16px rgba(0, 0, 0, 0.5);
}

/* mobile responsive querys */

@media (max-width: 575px) {
  .t-w-160 {
    width: 90px;
  }
}

@media (max-width: 390px) {
  .main-h {
    font-size: calc(1.375rem);
  }
}

@media (max-width: 385px) {
  .t-w-160 {
    width: 55px;
  }

  .btn-sm {
    padding: 4px;
  }
}
